body {
	color:#000000;
	font-family:sans-serif;
	font-size:12pt;
	font-style:normal;
	background-image:url("DBP_back.jpg");
}

#headline {
	font-size:18pt;
	font-family:sans-serif;
	text-align:center;
	text-decoration:underline;
}

#date {
	font-size:12pt;
	text-align:right;
}

#author {
	font-size:10pt;
	text-align:center;
}

img.text {
	background-color:transparent;
	vertical-align:bottom;
}

ul {
	list-style-type:circle;
	list-style-position:inside;
}

h1{
	font-size:14pt;
	font-family:sans-serif;
	font-style:normal;
	text-decoration:underline;
	font-weight:normal;
	margin-left:5%;
}

div {
	margin-left:10%;
	margin-right:10%;
}

pre {
	margin-left:15%;
	font-family:"courier new",monospace;
	font-size:10pt;
}

code:hover {
	background-color:#C0C0C0;
	cursor:default;
}

code.cmd {
	font-weight:bold;
	text-transform:uppercase;
	color:#00F;
}

code.dig {
	color:green;
}

code.string {
	color:#E0E;
}

a:hover {
	background-color:#C0C0C0;
	cursor:default;
}

a:link {
	color:blue;
	text-decoration:none;
}

a:visited {
	color:blue;
	text-decoration:none;
}
